uniVocity 1.0.2 released - recommended update

We released another maintenance version of uniVocity after identifying a minor issue when generating metadata for data mappings involving generated identifiers. With the updateModified persistence setting enabled, uniVocity could behave as if updateOverride were enabled instead.

This has been fixed now and we recommend everyone to upgrade to our latest version.

Download version 1.0.2 here.

We are sorry for the inconvenience this may have caused.

September 28, 2014 by Jeronimo Backes
previous / next